body {
	background-color: #aaaaaa;
	margin: 0;
}

div.tooltipBottom {
	position: fixed;
	bottom: 0;
	right: 0;
	color: yellow;
}

:fullscreen, ::backdrop {
	background-color: #aaaaaa;
}

#splashContainer {
	position: absolute;
	height: 100%;
	width: 100%;
	z-index: 99;
}

#splashscreen {
	position: absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	margin:auto;
	z-index: 99;
}

#three3canvas {
	background-color: #aaaaaa;
}

#labels {
	position: absolute;
	left: 8px;
	top: 5px;
	color: white;
	font-size: larger;
}

#mohrsCircs {
	position: fixed;
	left: 4px;
	bottom: 2px;
	color: yellow;
}


.cr.string.gui-label div.c  input[type="text"] {
	color: #bc0a0a;
	background-color: #1a1a1a;
	font-size: large;
	transform: translateY(-3px);
	border-left-color: #1a1a1a;
}

.cr.string.gui-label2 div.c  input[type="text"] {
	color: #3a7aff;
	background-color: #1a1a1a;
	font-size: large;
	transform: translateY(-3px);
}

.tooltip {
	position: relative;
	display: inline;
}

.tooltiptext {
	display: inline-flex;
	align-items: center;
	position: absolute;
	left: 0px;
	visibility: hidden;
	width: 500px;
	background-color: #aaaaaa;
	color: #ffff00;
	font-size: large;
	//transform: translate(-750px, 30px);
	text-align: right;
	z-index: 1;
}

.tooltip:hover .tooltiptext {
	visibility: visible;
}

/*
.dg .c .slider.capped {
}
*/
